version: 2.0
artifacts:
  -
    description: Lists all mounted filesystems.
    supported_os: [android, aix, freebsd, linux, openbsd, netbsd, netscaler, openbsd, solaris]
    collector: command
    command: mount
    output_file: mount.txt